﻿
<aside id="sidebar_main">

    <div class="sidebar_main_header">
        <div class="sidebar_logo">
            <a href="~/" class="sSidebar_hide sidebar_logo_large">
            <img class="logo_regular" src="~/assets/img/logo_main.png" alt="" height="40" width="180" />
            <img class="logo_light" src="~/assets/img/logo_main.png" alt="" height="15" width="180" />

            </a>
            <a href="~/" class="sSidebar_show sidebar_logo_small">
            <img class="logo_regular" src="~/assets/img/logo_main.png" alt="" height="32" width="180" />
            <img class="logo_light" src="~/assets/img/logo_main.png" alt="" height="32" width="180" />
            </a>
        </div>

    </div>

    <div class="menu_section" id='menu_section'>
        <ul>
            <li title="Dashboard">
                <a href="~/Auth/Login">
                <span class="menu_icon"><i class="material-icons">&#xE871;</i></span>
                <span class="menu_title">@Html.Get("Dashboard")</span>
                    @Html.Msg("","")
                </a>

            </li>
            <li title="collaboration">
                <a href="~/main/collaboration">
                <span class="menu_icon"><i class="material-icons">comment</i></span>
                <span class="menu_title">@Html.Get("Collaboration")</span>
                </a>

            </li>
            <li title="collaboration">
                <a href="~/general/user">
                    <span class="menu_icon"><i class="uk-icon-folder"></i></span>
                    <span class="menu_title">@Html.Get("contohFormUser")</span>
                </a>

            </li>
            <li title="Project Management">
                <a href="#">
                    <span class="menu_icon"><i class="material-icons">assignment</i></span>
                    <span class="menu_title">@Html.Get("Project Management")</span>
                </a>
                <ul> 
                    <li>
                        <a href="~/projectmanagement/home" >
                            @Html.Get("Home")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/clientbrief/list">
                            @Html.Get("Client Brief")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/jobbrief/list">
                            @Html.Get("Job Brief")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/home/notification">
                            @Html.Get("Notification")
                        </a>
                    </li>     
                    <li>
                        <a href="~/projectmanagement/jobrequest/list" >
                        @Html.Get("Job Request")
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span class="menu_title">@Html.Get("Assignment")</span>
                        </a>
                        <ul>
                            <li>
                                <a href="~/projectmanagement/assignment">
                                    @Html.Get("Board")
                                </a>
                            </li>
                            <li>
                                <a href="~/projectmanagement/assignment/PM">
                                    @Html.Get("Project Manager")
                                </a>
                            </li>
                            <li>
                                <a href="~/projectmanagement/assignment/CentralResource">
                                    @Html.Get("Central Resource")
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="~/projectmanagement/timesheet">
                            @Html.Get("Time Sheet")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/timeline">
                            @Html.Get("Timeline")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/productionestimation/List">
                            @Html.Get("Production Estimation")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/productionanalysis/List">
                            @Html.Get("Production Analysis")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/approval/List">
                            @Html.Get("Approval List")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/thirdparty">
                            @Html.Get("Third Party")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/dataaccess">
                            @Html.Get("Data Access Management")
                        </a>
                    </li>
                    <li>
                        <a href="~/projectmanagement/comparation">
                            @Html.Get("Comparation PCE & PCA")
                        </a>
                    </li>
                </ul>
            </li>
            <li title="Finance">
                <a href="#">
                    <span class="menu_icon"><i class="uk-icon-calculator uk-icon-small"></i></span>
                    <span class="menu_title">@Html.Get("Finance")</span>
                </a>
                <ul>
                    <li>
                        <a href="~/finance/accountbudget" >
                        @Html.Get("Accounting Budgeting")
                        </a>
                    </li>
                    <li>
                        <a href="~/finance/cashbank" >
                        @Html.Get("Cash and Bank")
                        </a>
                    </li>
                    <li>
                        <a href="~/finance/procurement" >
                        @Html.Get("Procurement Expenses")
                        </a>
                    </li>
                    <li>
                        <a href="~/finance/inventory" >
                        @Html.Get("Inventory")
                        </a>
                    </li>
                    <li>
                        <a href="~/finance/mediaplacement" >
                        @Html.Get("Media Placement")
                        </a>
                    </li>
                    <li>
                        <a href="~/finance/fixedassets" >
                        @Html.Get("Fixed Assets")
                        </a>
                    </li>
                    <li>
                        <a href="~/finance/taxation" >
                        @Html.Get("Taxation")
                        </a>
                    </li>
                </ul>

            </li>
            <li title="HRIS">
                <a href="#">
                    <span class="menu_icon"><i class="material-icons">people</i></span>
                    <span class="menu_title">@Html.Get("HRIS")</span>
                </a>
                <ul>
                    <li>
                        <a href="~/hris/employee">
                            @Html.Get("Employee List")
                        </a>
                    </li>
                    <li title="HRIS">
                        <a href="#">
                            <span class="menu_icon"><i class="material-icons">people</i></span>
                            <span class="menu_title">@Html.Get("Employee")</span>
                        </a>
                        <ul>
                            <li>
                                <a href="~hris/levelposition">
                                    @Html.Get("Level Position")
                                </a>
                            </li>
                            <li>
                                <a href="~hris/activitypayroll">
                                    @Html.Get("Activity Payroll")
                                </a>
                            </li>
                        </ul>

                    </li>
                    <li>
                        <a href="~hris/pme">
                            @Html.Get("PME")
                        </a>
                    </li>
                    <li>
                        <a href="~hris/kpi">
                            KPI
                        </a>
                    </li>
                    <li>
                        <a href="~hris/manhour">
                            @Html.Get("Manhour Tracking")
                        </a>
                    </li>
                    <li>
                        <a href="~hris/training">
                            @Html.Get("Training and Budget")
                        </a>
                    </li>
                    <li>
                        <a href="~hris/promotion">
                            @Html.Get("Promotion, Demotion Mutation")
                        </a>
                    </li>
                </ul>

            </li>
            <li title="ORG">
                <a href="#">
                    <span class="menu_icon"><i class="uk-icon-sitemap uk-icon-small"></i></span>
                    <span class="menu_title">@Html.Get("Development Plann")</span>
                </a>
                <ul>
                    <li>
                        <a href="~org/chart" >
                        @Html.Get("Organization Chart Structure")
                        </a>
                    </li>
                    <li>
                        <a href="~org/job" >
                        @Html.Get("Job Position description")
                        </a>
                    </li>
                    <li>
                        <a href="~org/manpower" >
                        @Html.Get("Manpower Planning Budget")
                        </a>
                    </li>
                    <li>
                        <a href="~org/employee" >
                        @Html.Get("Employee Profile and History")
                        </a>
                    </li>

                </ul>

            </li>
            <li title="doc">
                <a href="#">
                    <span class="menu_icon"><i class="material-icons">folder_shared</i></span>
                    <span class="menu_title">@Html.Get("Legal Doc. Tracking")</span>
                </a>
                <ul>
                    <li>
                        <a href="#">
                            @Html.Get("no content")
                        </a>
                    </li>


                </ul>

            </li>
            <li title="employee">
                <a href="#">
                    <span class="menu_icon"><i class="material-icons">assignment_ind</i></span>
                    <span class="menu_title">@Html.Get("Employee services")</span>
                </a>
                <ul>
                    <li>
                        <a href="#">
                            @Html.Get("Corporative service request")
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            @Html.Get("Attendance")
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            @Html.Get("Overtime Compansatiory")
                        </a>
                    </li>

                </ul>

            </li>

            <li>
                <a href="~/Hris/Form"> Form Example </a>
            </li>
        </ul>
    </div>
</aside>